@charset "UTF-8";

#content {
    width: 740px;
}

.fll {
    float: left;
}

h2 {
    margin: 0;
}

.contentInnerBox_Wide.marginB50 {
    margin: 0 !important;
}

/* 以下PC */
@media screen and (min-width: 740px) {
    .contentInnerBox_Wide.marginB50 {
        margin-left: 15px !important;
        margin-right: 10px !important;
        margin-bottom: 20px !important;
    }
}


.privacy h2 {
    font-size: 16px;
    margin: 30px 0 10px;
}

.privacy h2:nth-of-type(1) {
    margin-top: 0;
}

.privacy h3 {
    font-size: 14px;
    margin: 20px 0 5px;
}


.privacy p,
.privacy ul {
    font-size: 14px;
    margin-bottom: 10px;
}


.privacy .address {
    margin-top: 50px;
    font-size: 16px;
}



@media screen and (max-width: 740px) {
    .privacy h2 {
        font-size: 15px;
        margin: 40px 0 10px;
    }

    .privacy p,
    .privacy ul {
        font-size: 13px;
    }

    .privacy .address {
        margin-top: 30px;
        font-size: 15px;
    }


}
